Bug 733748 - [abrt] akonadi-1.6.0-4.fc16: Process /usr/bin/akonadi_agent_launcher was killed by signal 11 (SIGSEGV)
Summary: [abrt] akonadi-1.6.0-4.fc16: Process /usr/bin/akonadi_agent_launcher was kill...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: akonadi
Version: 16
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Kevin Kofler
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:988152bb127f61ecb425417107f...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-26 17:18 UTC by STEVEN WARD
Modified: 2013-02-13 15:53 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-02-13 15:53:50 UTC


Attachments (Terms of Use)
File: maps (21.86 KB, text/plain)
2011-08-26 17:18 UTC, STEVEN WARD
no flags Details

Description STEVEN WARD 2011-08-26 17:18:50 UTC
abrt version: 2.0.5
backtrace_rating: 0
cmdline:        /usr/bin/akonadi_agent_launcher akonadi_contacts_resource akonadi_contacts_resource_0
comment:        Akonadi keeps crashong every time I boot into my copy of Fedora 16 Alpha.
executable:     /usr/bin/akonadi_agent_launcher
kernel:         3.1.0-0.rc3.git0.0.fc16.i686
reason:         Process /usr/bin/akonadi_agent_launcher was killed by signal 11 (SIGSEGV)
time:           Thu Aug 25 12:55:37 2011
uid:            1000
username:       steve

maps:           Text file, 22380 bytes

backtrace:
:warning: core file may not match specified executable file.
:[New LWP 1259]
:[New LWP 1268]
:warning: .dynamic section for "/usr/lib/libstdc++.so.6" is not at the expected address (wrong library or version mismatch?)
:[Thread debugging using libthread_db enabled]
:Using host libthread_db library "/lib/libthread_db.so.1".
:Core was generated by `/usr/bin/akonadi_agent_launcher akonadi_contacts_resource akonadi_contacts_reso'.
:Program terminated with signal 11, Segmentation fault.
:#0  0x469642f8 in typeinfo name for KStandardDirs () from /usr/lib/libkdecore.so.5
:
:Thread 2 (Thread 0xb7586b40 (LWP 1268)):
:#0  __kernel_vsyscall () at arch/x86/vdso/vdso32/int80.S:16
:No locals.
:#1  0x004dcde1 in select () at ../sysdeps/unix/syscall-template.S:82
:No locals.
:#2  0x463734f5 in QProcessManager::run (this=0x464f5798) at io/qprocess_unix.cpp:244
:        readset = {fds_bits = {16, 0 <repeats 31 times>}}
:        nselect = <optimized out>
:        c = 0 '\000'
:#3  0x46285471 in QThreadPrivate::start (arg=0x464f5798) at thread/qthread_unix.cpp:298
:        __clframe = {__cancel_routine = 0x46283fe0 <QThreadPrivate::finish(void*)>, __cancel_arg = 0x464f5798, __do_it = 1, __cancel_type = <optimized out>}
:        thr = 0x464f5798
:        data = 0x994e8f8
:#4  0x00fc1c8e in start_thread (arg=0xb7586b40) at pthread_create.c:305
:        __res = <optimized out>
:        pd = 0xb7586b40
:        now = <optimized out>
:        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {16592884, 0, 4001536, -1218944024, -2098262659, -904808942}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
:        not_first_call = <optimized out>
:        pagesize_m1 = <optimized out>
:        sp = <optimized out>
:        freesize = <optimized out>
:        __PRETTY_FUNCTION__ = "start_thread"
:#5  0x004e460e in clone () at ../sysdeps/unix/sysv/linux/i386/clone.S:133
:No locals.
:
:Thread 1 (Thread 0xb779b980 (LWP 1259)):
:#0  0x469642f8 in typeinfo name for KStandardDirs () from /usr/lib/libkdecore.so.5
:No symbol table info available.
:#1  0x464f4dbb in ?? () from /usr/lib/libQtCore.so.4
:No symbol table info available.
:Backtrace stopped: previous frame inner to this frame (corrupt stack?)
:From        To          Syms Read   Shared Object Library
:                        No          linux-gate.so.1
:0x4b5c8b50  0x4bd1ead8  Yes         /usr/lib/libQtGui.so.4
:0x462643c0  0x464049a8  Yes         /usr/lib/libQtCore.so.4
:0x00fbf640  0x00fcb6a8  Yes         /lib/libpthread.so.0
:0x4654a670  0x4659dff8  Yes         /usr/lib/libQtDBus.so.4
:0x4809b470  0x480ab998  Yes         /usr/lib/libakonadiprotocolinternals.so.1
:0x47c241a0  0x47c53b08  Yes         /usr/lib/libboost_program_options-mt.so.1.47.0
:0x0034fe30  0x003c3638  Yes         /usr/lib/libstdc++.so.6
:0x001134b0  0x0012eb98  Yes         /lib/libm.so.6
:0x0070af30  0x00721c48  Yes         /lib/libgcc_s.so.1
:0x0040cdb0  0x0053f934  Yes         /lib/libc.so.6
:0x47426f50  0x474287a8  Yes         /lib/libgthread-2.0.so.0
:0x006bc8c0  0x006c0738  Yes         /lib/librt.so.1
:0x489330b0  0x489d2ce8  Yes         /lib/libglib-2.0.so.0
:0x47704740  0x47721458  Yes         /usr/lib/libpng12.so.0
:0x4728e670  0x4729b96c  Yes         /lib/libz.so.1
:0x4775e570  0x477cb2c8  Yes         /usr/lib/libfreetype.so.6
:0x47435130  0x474695b8  Yes         /lib/libgobject-2.0.so.0
:0x476d6410  0x476dad5c  Yes         /usr/lib/libSM.so.6
:0x476e24e0  0x476f137c  Yes         /usr/lib/libICE.so.6
:0x483537a0  0x4835d9c8  Yes         /usr/lib/libXi.so.6
:0x47889300  0x4788f4fc  Yes         /usr/lib/libXrender.so.1
:0x47895150  0x47899ccc  Yes         /usr/lib/libXrandr.so.2
:0x476faed0  0x476fd64c  Yes         /usr/lib/libXfixes.so.3
:0x478a4e70  0x478aa35c  Yes         /usr/lib/libXcursor.so.1
:0x4789e780  0x4789f24c  Yes         /usr/lib/libXinerama.so.1
:0x477fa010  0x4781563c  Yes         /usr/lib/libfontconfig.so.1
:0x4763d6b0  0x4764800c  Yes         /usr/lib/libXext.so.6
:0x472ff310  0x4738ffbc  Yes         /usr/lib/libX11.so.6
:0x00972a60  0x00973a88  Yes         /lib/libdl.so.2
:0x00f6d850  0x00f86abf  Yes         /lib/ld-linux.so.2
:0x46504b80  0x46529fa8  Yes         /usr/lib/libQtXml.so.4
:0x461d36a0  0x46202f28  Yes         /lib/libdbus-1.so.3
:0x0069b020  0x0069e678  Yes         /usr/lib/libffi.so.5
:0x47673f50  0x47675b78  Yes         /lib/libuuid.so.1
:0x4772f040  0x47748c7c  Yes         /lib/libexpat.so.1
:0x472ccec0  0x472dc73c  Yes         /usr/lib/libxcb.so.1
:0x472e6a00  0x472e788c  Yes         /usr/lib/libXau.so.6
:0x00cfd460  0x00cff108  Yes         /usr/lib/gconv/UTF-16.so
:0x006cfe60  0x006d3308  Yes         /usr/lib/kde4/plugins/gui_platform/libkde.so
:0x47ddffa0  0x47f920f8  Yes         /usr/lib/libkio.so.5
:0x46ae2870  0x46d80958  Yes         /usr/lib/libkdeui.so.5
:0x46f300e0  0x46f67608  Yes         /usr/lib/libQtSvg.so.4
:0x465e1810  0x466b6d48  Yes         /usr/lib/libQtNetwork.so.4
:0x46779370  0x46952028  Yes         /usr/lib/libkdecore.so.5
:0x48268700  0x482ea498  Yes         /usr/lib/libnepomuk.so.4
:0x474ba570  0x474ec018  Yes         /usr/lib/libnepomukquery.so.4
:0x4750b250  0x47526fa8  Yes         /usr/lib/libnepomukutils.so.4
:0x48080f20  0x4808f01c  Yes         /usr/lib/libXft.so.2
:0x480da1d0  0x480e624c  Yes         /usr/lib/libXpm.so.4
:0x49e0f950  0x49e67768  Yes         /usr/lib/libstreamanalyzer.so.0
:0x49c18260  0x49c38938  Yes         /usr/lib/libstreams.so.0
:0x46f997b0  0x47005d38  Yes         /usr/lib/libsolid.so.4
:0x4859d640  0x485a1cec  Yes         /lib/libacl.so.1
:0x48064de0  0x480673bc  Yes         /lib/libattr.so.1
:0x48176190  0x48200a58  Yes         /usr/lib/libsoprano.so.4
:0x46e6a480  0x46ecf95c  Yes         /usr/lib/libattica.so.0
:0x46ef5ce0  0x46f140cc  Yes         /usr/lib/libdbusmenu-qt.so.2
:0x4766beb0  0x4766eb9c  Yes         /usr/lib/libXtst.so.6
:0x47bbbeb0  0x47bf3658  Yes         /usr/lib/libssl.so.10
:0x478f9ec0  0x479e0038  Yes         /lib/libcrypto.so.10
:0x47b9e000  0x47baa35c  Yes         /lib/libbz2.so.1
:0x48036d20  0x4804f9fc  Yes         /usr/lib/liblzma.so.5
:0x009b5670  0x009c58b8  Yes         /lib/libresolv.so.2
:0x48592090  0x48595ef8  Yes         /usr/lib/libfam.so.0
:0x480f61a0  0x4812a558  Yes         /usr/lib/libsopranoclient.so.1
:0x001c5c80  0x002b0bec  Yes         /usr/lib/libxml2.so.2
:0x483a65f0  0x484444e8  Yes         /usr/lib/libHUpnp.so.1
:0x4806d4f0  0x48076e48  Yes         /lib/libudev.so.0
:0x47b60560  0x47b8fb98  Yes         /lib/libgssapi_krb5.so.2
:0x47a8e250  0x47b0c868  Yes         /lib/libkrb5.so.3
:0x478afe30  0x478b0b7c  Yes         /lib/libcom_err.so.2
:0x47a53be0  0x47a6e648  Yes         /lib/libk5crypto.so.3
:0x4748fd20  0x474a2b28  Yes         /usr/lib/libqtsoap.so.2
:0x478b6d90  0x478bc1a8  Yes         /lib/libkrb5support.so.0
:0x47a4cc60  0x47a4d9b8  Yes         /lib/libkeyutils.so.1
:0x00bd0670  0x00be2128  Yes         /lib/libselinux.so.1
:0x005eaa10  0x005f2148  Yes         /lib/libnss_files.so.2
:0x00737420  0x007b7cc8  Yes         /usr/lib/kde4/plugins/styles/oxygen.so
:0x001411f0  0x00153758  Yes         /usr/lib/liboxygenstyle.so.4
:0x4a074de0  0x4a076adc  Yes         /usr/lib/libXdmcp.so.6
:$1 = 0x0
:$2 = 0x0
:eax            0x99e2808	161359880
:ecx            0x1	1
:edx            0x469d4fc0	1184714688
:ebx            0x464f4dbb	1179602363
:esp            0xbf97c898	0xbf97c898
:ebp            0x4b831b50	0x4b831b50
:esi            0x9a0c2f8	161530616
:edi            0xf	15
:eip            0x469642f8	0x469642f8 <typeinfo name for KStandardDirs+6>
:eflags         0x10206	[ PF IF RF ]
:cs             0x73	115
:ss             0x7b	123
:ds             0x7b	123
:es             0x7b	123
:fs             0x0	0
:gs             0x33	51
:Dump of assembler code for function _ZTS13KStandardDirs:
:   0x469642f2 <+0>:	xor    %esi,(%ebx)
:   0x469642f4 <+2>:	dec    %ebx
:   0x469642f5 <+3>:	push   %ebx
:   0x469642f6 <+4>:	je     0x46964359 <_ZL13types_indices+57>
:=> 0x469642f8 <+6>:	outsb  %ds:(%esi),(%dx)
:   0x469642f9 <+7>:	fs
:   0x469642fa <+8>:	popa   
:   0x469642fb <+9>:	jb     0x46964361 <_ZL13types_indices+65>
:   0x469642fd <+11>:	inc    %esp
:   0x469642fe <+12>:	imul   $0x0,0x73(%edx),%esi
:End of assembler dump.

build_ids:
:c31af6180bff079a721388200110612b3c059b6a
:45ec0570faa498c9afa22e17a2f3db606b3fa2da
:9d63dc2ec7319f8f859631fe02b108b896da5450
:00d1529dd18d1c7c24a3322494005b3b5c1e24b0
:e86c829bf8553d6b593dbd8c4df0957268dc8328
:e3e80d2481ea074a554f3d28f627c7a6125842a2
:7ee7bfcd5dc1c27272b03824d5490d43e7259bdf
:90848ef45c9b4768a23e38bef6239dbb391c0fdf
:1f60ce3a43a5e6db2df2252da25ac0aa9f90b6b9
:569b5d2303454aba2e3caeeb017155b23dec7b8e
:14f4f6ca8f8c3a4055d0e9685993dbfa711b555d
:1e6cc11fab7f24ba9d628a75cc8d1c497ec0f61a
:b2d5c5f02b6e6eb34dc593699c0b0bf516280159
:f6cbb498300984add389ce114d38a7ab690e1f29
:6e03fed41521af7418ac625edaa30cfc6d382f66
:57199fcccbf44c6d5b9d3f38d3f9943cf2d73381
:24c1bb95aa098d5522eac1df000d5a15245224db
:5d0efb03d1b3a618cc0cbe1008a8a6a4cfdea9d8
:798697a352bae4178953ba502fb04f33dd0ed987
:6e5b569d683e29274c7b273d3a3aabdd0b51deb6
:a0311ec08a4d712e81ae6729f183d3a9795cd888
:a949da049ab92870d5e99920c78a1dd25f150892
:0c66f47155090aa88fa0174effc38414db016842
:3d265e2c372336c6df1124c690c0bf867b399995
:889bd5d3aa3bc793771db683d98f9b9c319d5404
:f88e769f527767d4c3ea146a61f5da5ba7597a1d
:310c3a4ee5fddfcc1ed453f97cc5fb78e30f8e0e
:6fdbfcd9e4f3f1a2e5346a39cc05ed4104315ccf
:f6a4fcfb01ac56f0958bbfd06a80134806642abc
:7e2090d1a4f34919bef949020b5602b903d201b8
:f4cf613da92622b57cdc7b1ad8210efe5d404b15
:42859023e4ec83a16446984b1e0c7510a38731c4
:d315a98a21da23c63848e9bdab774c73854eb83a
:79b9ceab1a92d741285a846f6710b22fd2c939cf
:59b19e335ee0a1f8d14f1c0a19bc44be8649ff75
:0c42d41b807c8cf7bcfa07558b3c29014947986e
:361c3cb44e164d3839e932598d186cde70329a8c
:e06d790d4080412ffb0125631f6cb5c74a6ae4fd
:9532c37f72a9f1018576a09a821ae64c7f23444d
:b45c9ccdcf280d5fec026ab0d80d30e63ee66a97
:f614a071c83c815ac1a744b844cbaeb14e61ce7c
:89693f817288149c593550bfb47c6f11ac283089
:82282bdd27c71e44d901db824d121545c0dc0159
:38b255a032c0bc16dad90462516fc7943b9cac3c
:62ae381b9c3c42b544c2fbf3b21bd108811e15f0
:81db8f28788d0e50db128055ddbcce27acdc5b5f
:15bab279752ad8e30f901abae77bcb1ed1f38977
:57fa3a1ee3363710c55d1a8690ecdc66607460bc
:6400f8b1506a2b01270ddb7fa0d07487fc7dbaa6
:a122869708436778e33dcc536df78399c06bee20
:7db9243691a33deb2f9d905fa657a5aad46439a8
:44a43ad63cead5acde851a0cbe22695602e6fd9d
:23d1086014ed5544b3df4cee1f95694032252322
:5039315de89e98d57bda157938eea65b816c136b
:6555f87db05dfd7bb38bd8abc23900c29a998931
:cd7ac9d7b4c2495a9f115fc0c003c3a851c63173
:a0b366e13cecd6a811ac0afa3481d443b583aa4c
:faa844e460702359079f4f15f1f881e87777abb6
:20e8b0e5a3f126edc3caccaf9303c5fc7961a097
:adca4c604227da51f7a095c00f343e39dda76d54
:633457ad05b1564e60c09c28868b70653c48ba68
:bdbcb7ad0ae16806e9002af3c6d1ec65353108a0
:8eaddd0dc8e75a1f842ce7b7fced39dabf6c71d3
:92a9033bbedc303317346dc414914fec5643bd7b
:eaa1b719867798f7ae87043280b05e789412c855
:acc05ddd3c2ddfa8d4c5335025e3afeb682f5d5c
:eacef0f8e9ad02c588285b50cef93db106dba36a
:4ae55c9126e7316479c90318c0fa390dc5db470f
:030b651bfa42f57fde8249f7c6d3ece6d1f57343
:cb4e7631218f2156e1ccb2e90de75ee700fb497f
:72a02b98c203bd5dd2320422858d02f820655c12
:6a457230d2402223ce372ae19c5774b5456dc256
:d94f52f020f5a21d89ce70745a9bfb78cee38ba4
:ab1f1aab9cac1a203cc57c0b827ff5efbb4afe06
:28b8cc9cda751c67558ec59cc16019154ebf56ae
:cee309040ec0e2306e92957e33d50bd1a007289f
:8a290c0ff0c58fec671137814e72f273e4831372
:5816d5b4d11e7a4cdd77c001ea3070c66cc8a0c7
:4626ab02ccb44b24a5cb4dd3808b3cc82acd510e
:79236ee70edef0b26ef9d7a37de62599bf11af66
:ab62410a46a1a663edce5d19dc636a0d6a479bd7
:55433495aa80cf9e1f994ea7e7ae278422ef1ede

dso_list:
:/usr/lib/locale/locale-archive glibc-common-2.14.90-6.i686 (Fedora Project) 1314262700
:/usr/lib/kde4/plugins/styles/oxygen.so kdebase-workspace-libs-4.7.0-9.fc16.i686 (Fedora Project) 1314262863
:/usr/lib/kde4/plugins/gui_platform/libkde.so kdebase-workspace-libs-4.7.0-9.fc16.i686 (Fedora Project) 1314262863
:/lib/libnss_files-2.14.90.so glibc-2.14.90-6.i686 (Fedora Project) 1314262726
:/usr/lib/gconv/gconv-modules.cache glibc-2.14.90-6.i686 (Fedora Project) 1314262726
:/usr/lib/gconv/UTF-16.so glibc-2.14.90-6.i686 (Fedora Project) 1314262726

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=1
:SSH_AGENT_PID=1119
:HOSTNAME=mernivia
:DM_CONTROL=/var/run/xdmctl
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GPG_AGENT_INFO=/tmp/gpg-JWvUbb/S.gpg-agent:1144:1
:XDG_MENU_PREFIX=kde4-
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=15bf550b9f911771db58a65c0000001a-1314265117.182597-171604731
:XDM_MANAGED=method=classic
:GTK2_RC_FILES=/home/steve/.gtkrc-2.0-kde4
:GS_LIB=
:QTDIR=/usr/lib/qt-3.3
:QTINC=/usr/lib/qt-3.3/include
:KDE_FULL_SESSION=true
:IMSETTINGS_MODULE=none
:USER=steve
:SSH_AUTH_SOCK=/tmp/ssh-sIPTbLATZ972/agent.972
:MAIL=/var/spool/mail/steve
:DESKTOP_SESSION=default
:PATH=/usr/lib/qt-3.3/bin:/usr/lib/ccache:/usr/local/bin:/usr/bin:/bin:/usr/games:/usr/local/sbin:/usr/sbin:/sbin:/home/steve/.local/bin:/home/steve/bin
:QT_IM_MODULE=xim
:PWD=/home/steve
:XMODIFIERS=@im=none
:KDE_SESSION_UID=1000
:KDE_IS_PRELINKED=1
:LANG=en_US.UTF-8
:KDEDIRS=/usr
:SSH_ASKPASS=/usr/bin/ksshaskpass
:HISTCONTROL=ignoredups
:SHLVL=2
:XDG_SEAT=seat0
:HOME=/home/steve
:KDE_SESSION_VERSION=4
:LOGNAME=steve
:QTLIB=/usr/lib/qt-3.3/lib
:CVS_RSH=ssh
:XDG_DATA_DIRS=/usr/share/kde-settings/kde-profile/default/share:/usr/local/share:/usr/share
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-6qG1qEoGrA,guid=7fdf0247e581445349ccd6a20000003b
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/steve
:DISPLAY=:0
:QT_PLUGIN_PATH=/home/steve/.kde/lib/kde4/plugins/:/usr/lib/kde4/plugins/
:GTK_IM_MODULE=gtk-im-context-simple
:XAUTHORITY=/tmp/kde-steve/xauth-1000-_0
:_=/usr/libexec/kde4/start_kdeinit_wrapper
:KDE_MULTIHEAD=false
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1197,unix/unix:/tmp/.ICE-unix/1197
:LANGUAGE=

smolt_data:
:Traceback (most recent call last):
:  File "/usr/bin/smoltSendProfile", line 152, in <module>
:    profile = smolt.get_profile()
:  File "/usr/share/smolt/client/smolt.py", line 1415, in get_profile
:    return Hardware()
:  File "/usr/share/smolt/client/smolt.py", line 1004, in Hardware
:    _hardware_instance = _Hardware()
:  File "/usr/share/smolt/client/smolt.py", line 591, in __init__
:    self.host = Host()
:  File "/usr/share/smolt/client/smolt.py", line 283, in __init__
:    self.systemMemory = Gate().process('ram_size', memory['ram'], 0)
:TypeError: 'NoneType' object is not subscriptable

var_log_messages:
:Aug 21 13:23:58 mernivia abrt[8484]: not dumping repeating crash in '/usr/bin/akonadi_agent_launcher'
:Aug 21 13:23:58 mernivia abrt[8482]: not dumping repeating crash in '/usr/bin/akonadi_agent_launcher'
:Aug 21 13:23:59 mernivia abrt[8483]: saved core dump of pid 1237 (/usr/bin/akonadi_agent_launcher) to /var/spool/abrt/ccpp-2011-08-21-13:23:58-1237.new/coredump (11456512 bytes)
:Aug 21 13:24:03 mernivia abrt[8541]: not dumping repeating crash in '/usr/bin/akonadi_agent_launcher'
:Aug 21 13:24:03 mernivia abrt[8543]: not dumping repeating crash in '/usr/bin/akonadi_agent_launcher'
:Aug 21 13:24:03 mernivia abrt[8544]: not dumping repeating crash in '/usr/bin/akonadi_agent_launcher'
:Aug 21 19:03:48 mernivia abrt[1725]: not dumping repeating crash in '/usr/bin/akonadi_agent_launcher'
:Aug 21 19:03:48 mernivia abrt[1726]: not dumping repeating crash in '/usr/bin/akonadi_agent_launcher'
:Aug 21 19:03:49 mernivia abrt[1724]: saved core dump of pid 1200 (/usr/bin/akonadi_agent_launcher) to /var/spool/abrt/ccpp-2011-08-21-19:03:48-1200.new/coredump (11456512 bytes)
:Aug 21 23:08:47 mernivia abrt[1725]: not dumping repeating crash in '/usr/bin/akonadi_agent_launcher'
:Aug 21 23:08:47 mernivia abrt[1726]: not dumping repeating crash in '/usr/bin/akonadi_agent_launcher'
:Aug 21 23:08:48 mernivia abrt[1724]: saved core dump of pid 1190 (/usr/bin/akonadi_agent_launcher) to /var/spool/abrt/ccpp-2011-08-21-23:08:47-1190.new/coredump (11444224 bytes)
:Aug 22 10:14:31 mernivia abrt[2711]: not dumping repeating crash in '/usr/bin/akonadi_agent_launcher'
:Aug 22 10:14:31 mernivia abrt[2712]: not dumping repeating crash in '/usr/bin/akonadi_agent_launcher'
:Aug 22 10:14:32 mernivia abrt[2710]: saved core dump of pid 1199 (/usr/bin/akonadi_agent_launcher) to /var/spool/abrt/ccpp-2011-08-22-10:14:31-1199.new/coredump (11456512 bytes)
:Aug 22 12:57:51 mernivia abrt[1844]: not dumping repeating crash in '/usr/bin/akonadi_agent_launcher'
:Aug 22 12:57:51 mernivia abrt[1843]: not dumping repeating crash in '/usr/bin/akonadi_agent_launcher'
:Aug 22 12:57:52 mernivia abrt[1842]: saved core dump of pid 1188 (/usr/bin/akonadi_agent_launcher) to /var/spool/abrt/ccpp-2011-08-22-12:57:51-1188.new/coredump (11444224 bytes)
:Aug 22 15:32:09 mernivia abrt[1707]: not dumping repeating crash in '/usr/bin/akonadi_agent_launcher'
:Aug 22 15:32:09 mernivia abrt[1708]: not dumping repeating crash in '/usr/bin/akonadi_agent_launcher'
:Aug 22 15:32:10 mernivia abrt[1706]: saved core dump of pid 1235 (/usr/bin/akonadi_agent_launcher) to /var/spool/abrt/ccpp-2011-08-22-15:32:09-1235.new/coredump (11452416 bytes)
:Aug 23 02:04:21 mernivia abrt[2137]: not dumping repeating crash in '/usr/bin/akonadi_agent_launcher'
:Aug 23 02:04:21 mernivia abrt[2139]: not dumping repeating crash in '/usr/bin/akonadi_agent_launcher'
:Aug 23 02:04:22 mernivia abrt[2138]: saved core dump of pid 1190 (/usr/bin/akonadi_agent_launcher) to /var/spool/abrt/ccpp-2011-08-23-02:04:21-1190.new/coredump (11444224 bytes)
:Aug 23 12:22:42 mernivia abrt[1719]: not dumping repeating crash in '/usr/bin/akonadi_agent_launcher'
:Aug 23 12:22:42 mernivia abrt[1721]: not dumping repeating crash in '/usr/bin/akonadi_agent_launcher'
:Aug 23 12:22:43 mernivia abrt[1720]: saved core dump of pid 1200 (/usr/bin/akonadi_agent_launcher) to /var/spool/abrt/ccpp-2011-08-23-12:22:42-1200.new/coredump (11444224 bytes)
:Aug 23 15:56:43 mernivia abrt[1910]: not dumping repeating crash in '/usr/bin/akonadi_agent_launcher'
:Aug 23 15:56:43 mernivia abrt[1911]: not dumping repeating crash in '/usr/bin/akonadi_agent_launcher'
:Aug 23 15:56:44 mernivia abrt[1909]: saved core dump of pid 1239 (/usr/bin/akonadi_agent_launcher) to /var/spool/abrt/ccpp-2011-08-23-15:56:43-1239.new/coredump (11444224 bytes)
:Aug 23 15:56:53 mernivia abrt[1982]: not dumping repeating crash in '/usr/bin/akonadi_agent_launcher'
:Aug 23 15:56:53 mernivia abrt[1985]: not dumping repeating crash in '/usr/bin/akonadi_agent_launcher'
:Aug 23 15:56:53 mernivia abrt[1987]: not dumping repeating crash in '/usr/bin/akonadi_agent_launcher'
:Aug 23 21:18:38 mernivia abrt[23582]: not dumping repeating crash in '/usr/bin/akonadi_agent_launcher'
:Aug 23 21:18:38 mernivia abrt[23583]: not dumping repeating crash in '/usr/bin/akonadi_agent_launcher'
:Aug 23 21:18:39 mernivia abrt[23581]: saved core dump of pid 1188 (/usr/bin/akonadi_agent_launcher) to /var/spool/abrt/ccpp-2011-08-23-21:18:38-1188.new/coredump (11456512 bytes)
:Aug 23 21:18:45 mernivia abrt[23647]: not dumping repeating crash in '/usr/bin/akonadi_agent_launcher'
:Aug 23 21:18:45 mernivia abrt[23649]: not dumping repeating crash in '/usr/bin/akonadi_agent_launcher'
:Aug 23 21:18:45 mernivia abrt[23650]: not dumping repeating crash in '/usr/bin/akonadi_agent_launcher'
:Aug 23 21:40:34 mernivia abrt[3981]: not dumping repeating crash in '/usr/bin/akonadi_agent_launcher'
:Aug 23 21:40:34 mernivia abrt[3982]: not dumping repeating crash in '/usr/bin/akonadi_agent_launcher'
:Aug 23 21:40:35 mernivia abrt[3980]: saved core dump of pid 1208 (/usr/bin/akonadi_agent_launcher) to /var/spool/abrt/ccpp-2011-08-23-21:40:34-1208.new/coredump (11452416 bytes)
:Aug 24 07:59:33 mernivia abrt[22010]: file /usr/bin/akonadi_agent_launcher.#prelink#.0XhUbn seems to be deleted
:Aug 24 07:59:33 mernivia abrt[22009]: file /usr/bin/akonadi_agent_launcher.#prelink#.0XhUbn seems to be deleted
:Aug 24 07:59:33 mernivia abrt[22009]: file /usr/bin/akonadi_agent_launcher.#prelink#.0XhUbn seems to be a prelink temporary file
:Aug 24 07:59:33 mernivia abrt[22011]: file /usr/bin/akonadi_agent_launcher.#prelink#.0XhUbn seems to be deleted
:Aug 24 07:59:33 mernivia abrt[22011]: file /usr/bin/akonadi_agent_launcher.#prelink#.0XhUbn seems to be a prelink temporary file
:Aug 24 07:59:33 mernivia abrt[22010]: file /usr/bin/akonadi_agent_launcher.#prelink#.0XhUbn seems to be a prelink temporary file
:Aug 24 07:59:34 mernivia abrt[22011]: not dumping repeating crash in '/usr/bin/akonadi_agent_launcher'
:Aug 24 07:59:34 mernivia abrt[22010]: not dumping repeating crash in '/usr/bin/akonadi_agent_launcher'
:Aug 24 07:59:36 mernivia abrt[22009]: saved core dump of pid 1226 (/usr/bin/akonadi_agent_launcher) to /var/spool/abrt/ccpp-2011-08-24-07:59:34-1226.new/coredump (11452416 bytes)
:Aug 24 07:59:45 mernivia abrt[22072]: not dumping repeating crash in '/usr/bin/akonadi_agent_launcher'
:Aug 24 11:13:47 mernivia abrt[1749]: not dumping repeating crash in '/usr/bin/akonadi_agent_launcher'
:Aug 24 11:13:47 mernivia abrt[1750]: not dumping repeating crash in '/usr/bin/akonadi_agent_launcher'
:Aug 24 11:13:48 mernivia abrt[1748]: saved core dump of pid 1213 (/usr/bin/akonadi_agent_launcher) to /var/spool/abrt/ccpp-2011-08-24-11:13:47-1213.new/coredump (11448320 bytes)
:Aug 25 10:09:18 mernivia abrt[3226]: not dumping repeating crash in '/usr/bin/akonadi_agent_launcher'
:Aug 25 10:09:18 mernivia abrt[3224]: not dumping repeating crash in '/usr/bin/akonadi_agent_launcher'
:Aug 25 10:09:19 mernivia abrt[3225]: saved core dump of pid 1242 (/usr/bin/akonadi_agent_launcher) to /var/spool/abrt/ccpp-2011-08-25-10:09:18-1242.new/coredump (11448320 bytes)
:Aug 25 12:55:37 mernivia abrt[14917]: file /usr/bin/akonadi_agent_launcher.#prelink#.AaSW8T seems to be deleted
:Aug 25 12:55:37 mernivia abrt[14916]: file /usr/bin/akonadi_agent_launcher.#prelink#.AaSW8T seems to be deleted
:Aug 25 12:55:37 mernivia abrt[14916]: file /usr/bin/akonadi_agent_launcher.#prelink#.AaSW8T seems to be a prelink temporary file
:Aug 25 12:55:37 mernivia abrt[14915]: file /usr/bin/akonadi_agent_launcher.#prelink#.AaSW8T seems to be deleted
:Aug 25 12:55:37 mernivia abrt[14915]: file /usr/bin/akonadi_agent_launcher.#prelink#.AaSW8T seems to be a prelink temporary file
:Aug 25 12:55:37 mernivia abrt[14917]: file /usr/bin/akonadi_agent_launcher.#prelink#.AaSW8T seems to be a prelink temporary file
:Aug 25 12:55:37 mernivia abrt[14915]: not dumping repeating crash in '/usr/bin/akonadi_agent_launcher'
:Aug 25 12:55:37 mernivia abrt[14917]: not dumping repeating crash in '/usr/bin/akonadi_agent_launcher'
:Aug 25 12:55:38 mernivia abrt[14916]: saved core dump of pid 1259 (/usr/bin/akonadi_agent_launcher) to /var/spool/abrt/ccpp-2011-08-25-12:55:37-1259.new/coredump (11460608 bytes)

Comment 1 STEVEN WARD 2011-08-26 17:18:57 UTC
Created attachment 520120 [details]
File: maps

Comment 2 Fedora End Of Life 2013-01-16 14:37:41 UTC
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 3 Fedora End Of Life 2013-02-13 15:53:53 UTC
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.